.description-container {
    text-align: left;
    padding: 10px;
    box-sizing: content-box;
}

.link-description {
    text-decoration: underline;
    cursor: pointer;
    color: var(--blue);
    margin-bottom: 4px;
}

.description-container ul {
    display: flex;
    flex-direction: column;
    gap: 4px;
}



.tooltip-popup {
    position: absolute;
    background: #fff;
    border: 1px solid #ccc;
    padding: 12px 16px;
    border-radius: 4px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, .2);
    max-width: 80%;
    z-index: 9999;
    font-size: 0.9rem;
}

.tooltip-popup-additional {
    background: rgba(53, 132, 228, 0.1);
    padding: 10px;
    border-radius: 4px;
    box-sizing: border-box;
}

.tooltip-popup-additional p {
    font-size: 0.8rem;
}

.tooltips ul {
    display: flex;
    flex-direction: column;
    gap: 8px;
    width: 100%;
}

.tooltip-popup li {
    line-height: 1.8;
}

.tooltip-popup a {
    color: var(--blue);
    cursor: pointer;
    font-size: 0.85rem;
}

.tooltip-popup a:hover {
    text-decoration: underline;
}